Subject: Re: Austin Workload Issues
From: Deeksha Dadu <[email-masked]>
To: Christopher Ngo <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 30 Nov 2021 17:26:51 +0000

Hi Chris,

I spoke to Austin and after speaking with him, I also felt that it’s better to terminate him. I have let him off with immediate effect. Kindly get all his access disabled for slack and other platforms.

Also, as mentioned in my previous email, there are two new agents who have finished training on UENI. We will get them live under supervision. I hired them as potential replacement for Austin in view of the complaints I received for him in last one month. Ashish will coordinate with you to get their IDs created.

Sincere apologies for Austin’s unprofessional conduct.

Kind regards,
Deeksha

Sent from my iPhone

On 30 Nov 2021, at 20:47, Deeksha Dadu <[email-masked]> wrote:

 I understand, I will come back to you after speaking with him. Just to let you know, I have got two new people who we have started training on UENI. This was done given the issues that were reported for Austin in last one month.

I will get back to you as soon as possible after speaking with him.

Regards,
Deeksha

Sent from my iPhone

On 30 Nov 2021, at 20:43, Christopher Ngo <[email-masked]> wrote:

Hi Deeksha, it's not just the quality of the builds. There is also the issue of marking image tagging as done, when in fact no tags were added. And changing dates of past work to current dates.

Please see the doc.

Kind regards,

On Tue, 30 Nov 2021, 15:11 Deeksha Dadu, <[email-masked]<mailto:[email-masked]>> wrote:
Hi Chris,

Thank you for your email and pointing this out to me.

After we received his score report for mid Nov, I had personally spoken with him regarding his quality. He promised to be careful. I will speak with again today to seek clarification on the issues you have pointed out. I just want to clarify that the issues you have mentioned here, are they noticed in last one week as well?

I will come back to you after speaking with him.

Regards,
Deeksha

________________________________
From: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, November 30, 2021 8:34 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Austin Workload Issues

Hi Deeksha and Ashish,

It has come to my attention that there are some very serious inconsistencies and dishonest behaviour with the work of Austin in recent weeks.

Please see the full report<https://docs.google.com/document/d/1l32ov2BdWG2CFdGFtKsS76FEUMs6MDDljb8t9I0EYxE/edit?usp=sharing> and let me know once you have investigated.

We are taking this matter very seriously.

Regards,
--
[logo]

Christopher Ngo, Head of Operations
UENI LTD
7 Bell Yard
London, WC2A 2JR
ueni.com<http://www.ueni.com/> | [email-masked]<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 7 Bell Yard, London, WC2A 2JR. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>
[https://ueni-public.s3.eu-central-1.amazonaws.com/google_partner_small.png]<https://www.google.com/partners/agency?id=6750886093>